#homepage {
    clear: both;
}
.new-section {
    padding-top: 2rem;
}
.section-title {
    font-weight: 700;
    font-size: 1.4rem;
    padding-top: 0.2rem;
    -webkit-text-stroke: 0.15px;
    text-transform: uppercase;
    color: #000000;
}
.section-title-link {
    font-weight: 700;
    font-size: 1.1rem;
    -webkit-text-stroke: 0.15px;
    padding-top: 0.2rem;
    color: #108165;
    text-align: right;
}
.section-more {
    padding-top: 0.2rem;
    font-size: 0.9rem;
    font-weight: bold;
}
.rss {
    font-size: 0.9rem;
    padding-top: 0.5rem;
    color: #108165;
}
.rss .fi-rss {
    font-size: 1.5rem;
    color: #108165;
}
#topnav li {
    font-weight: 700;
    font-size: 1.2rem;
    -webkit-text-stroke: 0.15px;
}
#topnav a {
    color: #FFFFFF;
}
#gallerysection {
}
.gallery-image-section {
    padding-top: 1rem;
}
.classified-type {
    padding-top: 1rem;
}
form {
    margin-top: 0px;
    margin-bottom: 0px;
}
ul, li, input {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}
.other-articles {
    border-top: 1px solid #D1D1D1;
}
#footer-row {
    padding-top: 0.5rem;
    background-color: #D2D2D2;
}
#buyprints {
    margin-top:-15px;
}

.leftimg {
    height: auto;
    width: 160px;
    overflow: hidden;
    text-align: center;
}
.leftimg img {
    min-width: 100%;
}
.slick-slider {
    margin-bottom: 20px !important;
}

.newspaper-logo{
    margin-top: 10px;
    margin-bottom: 10px;
}

@media (max-width: 700px) {
    .advert {
        display: none;
    }
}